Subject: RE: Migrate away from vger to GitHub or (on-premise) GitLab?

From: <[email-masked]>
Date: Fri, 2 Feb 2024 10:22:18 -0500

On Friday, February 2, 2024 9:49 AM, Sergey Organov wrote:
>Hans Meiser <[email-masked]> writes:
>
>> Hi,
>>
>> is there any current discussion about moving Git development away from
>> using a mailing list to some modern form of collaboration?
>
>Yes, now there is (again).
>
>> I'd like to be able to follow a structured discussion in issues and to
>> contribute to the Git documentation, but the mailing list currently
>> just bloats my personal inbox with loads of uninteresting e-mails in
>> an unstructured waterfall of messy discussion that I am not able to
>> follow professionally.
>
>Did you consider to rather read the list through gmane.comp.version-control.git
>nntp newsgroup?
>
>This way you get only very specific mails in your mail-box, those where you are
>explicitly CC'ed, and you usually get more support for structuring from NNTP
>readers than from mail clients.

Google is dropping Usenet NNTP updates on 22 Feb 2024. I would love that idea, but it has a limited lifespan.